@font-face {
    font-family: 'NotoSansCJKkrBlack';
    src: url('../fonts/NotoSansCJKkr-Black/NotoSansCJKkr-Black-Alphabetic.eot');
    src: url('../fonts/NotoSansCJKkr-Black/NotoSansCJKkr-Black-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansCJKkr-Black/NotoSansCJKkr-Black-Alphabetic.svg#NotoSansCJKkr-Black-Alphabetic') format('svg'), url('../fonts/NotoSansCJKkr-Black/NotoSansCJKkr-Black-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansCJKkr-Black/NotoSansCJKkr-Black-Alphabetic.woff') format('woff'), url('../fonts/NotoSansCJKkr-Black/NotoSansCJKkr-Black-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansCJKkrBold';
    src: url('../fonts/NotoSansCJKkr-Bold/NotoSansCJKkr-Bold-Alphabetic.eot');
    src: url('../fonts/NotoSansCJKkr-Bold/NotoSansCJKkr-Bold-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansCJKkr-Bold/NotoSansCJKkr-Bold-Alphabetic.svg#NotoSansCJKkr-Bold-Alphabetic') format('svg'), url('../fonts/NotoSansCJKkr-Bold/NotoSansCJKkr-Bold-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansCJKkr-Bold/NotoSansCJKkr-Bold-Alphabetic.woff') format('woff'), url('../fonts/NotoSansCJKkr-Bold/NotoSansCJKkr-Bold-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansCJKkrDemiLight';
    src: url('../fonts/NotoSansCJKkr-DemiLight/NotoSansCJKkr-DemiLight-Alphabetic.eot');
    src: url('../fonts/NotoSansCJKkr-DemiLight/NotoSansCJKkr-DemiLight-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansCJKkr-DemiLight/NotoSansCJKkr-DemiLight-Alphabetic.svg#NotoSansCJKkr-DemiLight-Alphabetic') format('svg'), url('../fonts/NotoSansCJKkr-DemiLight/NotoSansCJKkr-DemiLight-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansCJKkr-DemiLight/NotoSansCJKkr-DemiLight-Alphabetic.woff') format('woff'), url('../fonts/NotoSansCJKkr-DemiLight/NotoSansCJKkr-DemiLight-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansCJKkrLight';
    src: url('../fonts/NotoSansCJKkr-Light/NotoSansCJKkr-Light-Alphabetic.eot');
    src: url('../fonts/NotoSansCJKkr-Light/NotoSansCJKkr-Light-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansCJKkr-Light/NotoSansCJKkr-Light-Alphabetic.svg#NotoSansCJKkr-Light-Alphabetic') format('svg'), url('../fonts/NotoSansCJKkr-Light/NotoSansCJKkr-Light-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansCJKkr-Light/NotoSansCJKkr-Light-Alphabetic.woff') format('woff'), url('../fonts/NotoSansCJKkr-Light/NotoSansCJKkr-Light-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansCJKkrMedium';
    src: url('../fonts/NotoSansCJKkr-Medium/NotoSansCJKkr-Medium-Alphabetic.eot');
    src: url('../fonts/NotoSansCJKkr-Medium/NotoSansCJKkr-Medium-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansCJKkr-Medium/NotoSansCJKkr-Medium-Alphabetic.svg#NotoSansCJKkr-Medium-Alphabetic') format('svg'), url('../fonts/NotoSansCJKkr-Medium/NotoSansCJKkr-Medium-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansCJKkr-Medium/NotoSansCJKkr-Medium-Alphabetic.woff') format('woff'), url('../fonts/NotoSansCJKkr-Medium/NotoSansCJKkr-Medium-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansCJKkrRegular';
    src: url('../fonts/NotoSansCJKkr-Regular/NotoSansCJKkr-Regular-Alphabetic.eot');
    src: url('../fonts/NotoSansCJKkr-Regular/NotoSansCJKkr-Regular-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansCJKkr-Regular/NotoSansCJKkr-Regular-Alphabetic.svg#NotoSansCJKkr-Regular-Alphabetic') format('svg'), url('../fonts/NotoSansCJKkr-Regular/NotoSansCJKkr-Regular-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansCJKkr-Regular/NotoSansCJKkr-Regular-Alphabetic.woff') format('woff'), url('../fonts/NotoSansCJKkr-Regular/NotoSansCJKkr-Regular-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansCJKkrThin';
    src: url('../fonts/NotoSansCJKkr-Thin/NotoSansCJKkr-Thin-Alphabetic.eot');
    src: url('../fonts/NotoSansCJKkr-Thin/NotoSansCJKkr-Thin-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansCJKkr-Thin/NotoSansCJKkr-Thin-Alphabetic.svg#NotoSansCJKkr-Thin-Alphabetic') format('svg'), url('../fonts/NotoSansCJKkr-Thin/NotoSansCJKkr-Thin-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansCJKkr-Thin/NotoSansCJKkr-Thin-Alphabetic.woff') format('woff'), url('../fonts/NotoSansCJKkr-Thin/NotoSansCJKkr-Thin-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansMonoCJKkrBold';
    src: url('../fonts/NotoSansMonoCJKkr-Bold/NotoSansMonoCJKkr-Bold-Alphabetic.eot');
    src: url('../fonts/NotoSansMonoCJKkr-Bold/NotoSansMonoCJKkr-Bold-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansMonoCJKkr-Bold/NotoSansMonoCJKkr-Bold-Alphabetic.svg#NotoSansMonoCJKkr-Bold-Alphabetic') format('svg'), url('../fonts/NotoSansMonoCJKkr-Bold/NotoSansMonoCJKkr-Bold-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansMonoCJKkr-Bold/NotoSansMonoCJKkr-Bold-Alphabetic.woff') format('woff'), url('../fonts/NotoSansMonoCJKkr-Bold/NotoSansMonoCJKkr-Bold-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansMonoCJKkrRegular';
    src: url('../fonts/NotoSansMonoCJKkr-Regular/NotoSansMonoCJKkr-Regular-Alphabetic.eot');
    src: url('../fonts/NotoSansMonoCJKkr-Regular/NotoSansMonoCJKkr-Regular-Alphabetic.eot?#iefix') format('embedded-opentype'), url('../fonts/NotoSansMonoCJKkr-Regular/NotoSansMonoCJKkr-Regular-Alphabetic.svg#NotoSansMonoCJKkr-Regular-Alphabetic') format('svg'), url('../fonts/NotoSansMonoCJKkr-Regular/NotoSansMonoCJKkr-Regular-Alphabetic.ttf') format('truetype'), url('../fonts/NotoSansMonoCJKkr-Regular/NotoSansMonoCJKkr-Regular-Alphabetic.woff') format('woff'), url('../fonts/NotoSansMonoCJKkr-Regular/NotoSansMonoCJKkr-Regular-Alphabetic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('../fonts/FuturaBTforDyson-Lt/FuturaBTforDyson-Lt.eot');
    src: url('../fonts/FuturaBTforDyson-Lt/FuturaBTforDyson-Lteot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBTforDyson-Lt/FuturaBTforDyson-Lt.svg#FuturaBTforDyson-Lt') format('svg'), url('../fonts/FuturaBTforDyson-Lt/FuturaBTforDyson-Lt.ttf') format('truetype'), url('../fonts/FuturaBTforDyson-Lt/FuturaBTforDyson-Lt.woff') format('woff'), url('../fonts/FuturaBTforDyson-Lt/FuturaBTforDyson-Lt.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('../fonts/FuturaBTforDyson-Bk/FuturaBTforDyson-Bk.eot');
    src: url('../fonts/FuturaBTforDyson-Bk/FuturaBTforDyson-Bk.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBTforDyson-Bk/FuturaBTforDyson-Bk.svg#FuturaBTforDyson-Bk') format('svg'), url('../fonts/FuturaBTforDyson-Bk/FuturaBTforDyson-Bk.ttf') format('truetype'), url('../fonts/FuturaBTforDyson-Bk/FuturaBTforDyson-Bk.woff') format('woff'), url('../fonts/FuturaBTforDyson-Bk/FuturaBTforDyson-Bk.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('../fonts/FuturaBTforDyson-Md/FuturaBTforDyson-Md.eot');
    src: url('../fonts/FuturaBTforDyson-Md/FuturaBTforDyson-Md.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBTforDyson-Md/FuturaBTforDyson-Md.svg#FuturaBTforDyson-Md') format('svg'), url('../fonts/FuturaBTforDyson-Md/FuturaBTforDyson-Md.ttf') format('truetype'), url('../fonts/FuturaBTforDyson-Md/FuturaBTforDyson-Md.woff') format('woff'), url('../fonts/FuturaBTforDyson-Md/FuturaBTforDyson-Md.woff2') format('woff2');
    font-weight: 500;
}

@font-face {
    font-family: 'FuturaBT';
    src: url('../fonts/FuturaBTforDyson-Hv/FuturaBTforDyson-Hv.eot');
    src: url('../fonts/FuturaBTforDyson-Hv/FuturaBTforDyson-Hv.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBTforDyson-Hv/FuturaBTforDyson-Hv.svg#FuturaBTforDyson-Hv') format('svg'), url('../fonts/FuturaBTforDyson-Hv/FuturaBTforDyson-Hv.ttf') format('truetype'), url('../fonts/FuturaBTforDyson-Hv/FuturaBTforDyson-Hv.woff') format('woff'), url('../fonts/FuturaBTforDyson-Hv/FuturaBTforDyson-Hv.woff2') format('woff2');
    font-weight: 600;
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: local('Noto Sans KR Thin'), local('NotoSansKR-Thin'), url(https://fonts.gstatic.com/s/notosanskr/v12/Pby6FmXiEBPT4ITbgNA5CgmOsk7lyJQ.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Noto Sans KR Light'), local('NotoSansKR-Light'), url(https://fonts.gstatic.com/s/notosanskr/v12/Pby7FmXiEBPT4ITbgNA5CgmOelz45bIS.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Noto Sans KR Regular'), local('NotoSansKR-Regular'), url(https://fonts.gstatic.com/s/notosanskr/v12/PbykFmXiEBPT4ITbgNA5CgmG237u.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Noto Sans KR Medium'), local('NotoSansKR-Medium'), url(https://fonts.gstatic.com/s/notosanskr/v12/Pby7FmXiEBPT4ITbgNA5CgmOIl345bIS.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Noto Sans KR Bold'), local('NotoSansKR-Bold'), url(https://fonts.gstatic.com/s/notosanskr/v12/Pby7FmXiEBPT4ITbgNA5CgmOalv45bIS.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local('Noto Sans KR Black'), local('NotoSansKR-Black'), url(https://fonts.gstatic.com/s/notosanskr/v12/Pby7FmXiEBPT4ITbgNA5CgmOUln45bIS.otf) format('opentype');
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Noto Sans KR', sans-serif;
    min-width: 320px;
    /* jin 추가 */
}

a:hover {
    text-decoration: none;
}

/* jin 추가 시작*/
.container {
    max-width: 100% !important;
}

@media (min-width:1200px) {
    .container {
        max-width: 1270px !important;
    }
}

.pc-hidden {
    display: none;
}

.mo-hidden,
.1000-hidden {
    display: block;
}

@media (max-width:1000px) {
    .pc-hidden, .mo-hidden {
        display: block;
    }

    .w1000-hidden {
        display: none;
    }
}

@media (max-width:767px) {
    .pc-hidden {
        display: block;
    }

    .mo-hidden,
    .1000-hidden {
        display: none;
    }
}


p {
    word-break: keep-all;
}

/* jin 추가 끝 */
/**검은색 배경 **/
.bg-dark {
    background-color: #000 !important;
}

/* jin bg-white 추가 */
.bg-white {
    background-color: #fff !important;
}

.custom-gray {
    background-color: #EBEBEB;
}

.font-futura-normal {
    font-family: 'FuturaBT';
    font-weight: normal;
}

.enfontLight {
    font-family: 'FuturaBT';
    font-weight: 300;
    font-size: 31px;
}

.btn {
    border-radius: 0;
}

    .btn:hover {
        -webkit-transition: all 0.5s ease;
    }

.btn-new {
    background-color: #ECECEC;
}

/**로고 크기 **/
.navbar-brand img {
    height: 28px;
}

.navbar {
    padding: 0;
}

/* jin max-width 값 수정 */
@media screen and (max-width: 767px) {
    .navbar {
        padding: 5px 1rem;
    }
}

@media screen and (max-width: 767px) {
    .navbar-nav {
        padding-bottom: 900px;
    }
}

.navbar-toggler > .navclose {
    display: inline;
}

.navbar-toggler.collapsed > .navclose,
.navbar-toggler:not(.collapsed) > .navbar-toggler-icon-01 {
    display: none;
}

.nav-link {
    padding: 20px 1rem;
}

.navbar-brand {
    padding-top: 13px;
}

@media screen and (max-width: 767px) {
    .navbar-brand {
        margin-left: 2rem;
    }

        .navbar-brand img {
            height: 25px;
        }
}

@media screen and (max-width: 767px) {
    .navbar-toggler {
        border-radius: 0;
        border-color: transparent;
        border: 0;
        position: absolute;
        left: 6px;
        top: 11px;
    }
}

.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
}

.navbar-nav .show a {
    background-color: #333;
}



@media screen and (max-width: 767px) {
    .navbar-nav .nav-link {
        padding-left: 10px;
    }
}

.dropdown-toggle::after {
    display: none;
}



@media screen and (min-width: 768px) and (max-width: 3000px) {
    .mobile-btn {
        display: none;
    }

    .pc-btn {
        display: inline-block;
    }
}

header {
    background-color: #000;
    min-height: 64px;
    position: sticky;
    left: 0;
    top: 0;
    z-index: 333;
}

@media screen and (max-width: 767px) {
    header .container .mobile-top {
        position: absolute;
        right: 15px;
        top: 5px;
        display: inline-block;
    }

        header .container .mobile-top ul {
            list-style: none;
            margin-bottom: 0;
        }

            header .container .mobile-top ul li {
                display: inline-block;
            }

                header .container .mobile-top ul li a {
                    color: #FFF !important;
                    font-size: 13px;
                    position: relative;
                }

                    header .container .mobile-top ul li a img {
                        width: 19px;
                    }

                    header .container .mobile-top ul li a span {
                        position: absolute;
                        right: -5px;
                        top: -1px;
                        background-color: #79B929;
                        color: #FFF;
                        border-radius: 25px;
                        font-size: 10px;
                        line-height: 11px;
                        width: 12px;
                        height: 12px;
                        text-align: center;
                    }
}

@media screen and (max-width: 767px) {
    header {
        min-height: 50px;
    }
}

.footer-section-02 {
    padding-top: 65px;
    padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .footer-section-02 {
        padding-top: 20px;
    }
}

@media screen and (max-width: 767px) {
    .footer-section-02 {
        padding-top: 45px;
    }
}

.page-style-01 {
    padding: 100px 0 347px 0;
}

    .page-style-01 .img-warning {
        width: 73px;
        margin-bottom: 24px;
    }

    .page-style-01 .container h2 {
        text-align: center;
        font-size: 30px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #333333;
    }

    .page-style-01 .container p {
        margin-bottom: 60px;
        margin-top: 12px;
        font-size: 18px;
        font-weight: 300;
        color: #333;
    }

        .page-style-01 .container p span {
            font-weight: 500;
            text-decoration: underline;
        }

    .page-style-01 .container button {
        width: 404px;
        margin: 0 auto;
        height: 65px;
        background-color: #333333;
        color:white;
    }

@media screen and (max-width: 767px) {
    .page-style-01 {
        padding: 65px 0 50px 0;
    }

        .page-style-01 .container {
            padding-left: 23px;
            padding-right: 23px;
        }

            .page-style-01 .container h2 {
                text-align: center;
                font-size: 23px;
                font-weight: 300;
                font-style: normal;
                font-stretch: normal;
                line-height: normal;
                letter-spacing: normal;
                color: #333333;
            }

            .page-style-01 .container p {
                margin: 12px auto 50px auto;
                width: 171px;
                font-size: 14px;
                font-weight: 300;
                color: #333;
            }

                .page-style-01 .container p span {
                    font-weight: 500;
                    text-decoration: underline;
                }

            .page-style-01 .container .page02 {
                width: 216px;
            }

            .page-style-01 .container button {
                width: 300px;
                margin: 0 auto;
                height: 52px;
                background-color: #333333;
            }
}


.main-section-info {
    padding: 200px 0px;
}